Subject: HFL Chat Audit
From: Amit Gupta <[email-masked]>
To: Harsh Sharma <[email-masked]>, "Jet Jason, Paraiso. Gromea" <[email-masked]>, Anish Nair <[email-masked]>
Cc: deeksha <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sat, 9 Jul 2022 06:29:49 -0700 (MST)

Chat transcript : 

Rating— 
CommentGreat and effective chat! 
Tags 
— 
7:33 PM 
John Juarez has joined. 
John Juarez7:33 PM 
I want to cancel my current subscription. Please advise that it has been cancelled. 
7:33 PM 
Jason has joined. 
Jason7:33 PM 
Hi! Welcome to our chat support! 
Jason7:34 PM 
Let me check on file, One moment please 
Fo your Alphaviril will go ahead and cancel it, for our record may we know the reason why? 
John Juarez7:36 PM 
I take two capsels a day. Right now I am stockpiled with 3 bottles. 
John Juarez7:37 PM 
Also, your contact phone does not appear to be working. 
Jason7:38 PM 
Understood, we can skip a few months if you want , in fact we can give you a betetr price at 25$/bottle if you keep it but you can choose to move it and have your own frequency every 45 days , 2 months etc. 
John Juarez7:39 PM 
No thanks right now. I will contact you when I want to renew the subscription. 
Jason7:40 PM 
no problem, ill drop you an email in a few... 
Is there anything else I can help you with today? 
John Juarez7:41 PM 
No. BTW, that supplement really works for me. But I only need two capsels a day to keep the horse running hard! LOL. thanks for your help. 
Jason7:41 PM 
Thank you for choosing our website. Please feel free to contact us anytime if you need further assistance. 
Have a good one! 
7:42 PM 
Jason has left. 
John Juarez commented: "Great and effective chat!" 
7:42 PM 
John Juarez has left. 

Audit Feedback : Chat was handled perfectly well and as per process guidelines and protocols. Tried retention and save the sale and then cancelled AS as per customer's request and also mentioned notes in UC. 

Thanks and Regards, 
Amit